* {
	font-family: arial;
}

html, body {
	margin: 0;
	padding: 0;
}

header {
	width: 100%;
	text-align: center;
	background: rgba(255,255,255,0.8);
	position: fixed;
	top: 0;
	z-index: 2;
}

header img {
	width: 400px;
	margin: 20px;
}

.bgs {
	width: 100%;
	height: 100%;
	position: fixed;
	overflow: hidden;
	z-index: 1;
}

.bgs img {
	width: 100%;
}

.enter {
	position: fixed;
	top: 300px;
	right: 50%;
	width: 300px;
	margin-right: -175px;
	background: rgba(59,89,152,0.8);
	text-shadow: 1px 1px 0 #000;
	border-radius: 50px;
	z-index: 3;
	text-align: center;
	color: #FFF;
	font-size: 34px;
	text-decoration: none;
	padding: 20px;
}